@charset "UTF-8";
* { box-sizing : border-box}
* { -moz-box-sizing : border-box}

a {
	text-decoration: none;
	border-bottom: 1px solid #aaccf6;
}

a:link {
	color: #003366;
}

a:active {
	color: #003366;
}

a:visited {
	color: #004488;
}

a:hover {
	color: #009966;
	background-color: #eeeecc;
}

h1, h2, h3 {
	font-family: 'Times New Roman', serif;
	font-weight: bold;
	margin: 3px;
	padding: 3px;
}

@media screen {
	body {
		font-size: small;
	}
	.s {
		color: #669966;
		font-size: x-small;
	}
}
@media print {
	body {
		font-family: '細明朝体', 'ＭＳ Ｐ明朝', serif;
		font-size: 10pt;
	}
	#banner {
		display: none;
	}
	.s {
		color: #669966;
		font-size: 7pt;
	}
	.anEntry {
		/* page-break-after: always; */
	}
	.neverPrint {
		display: none;
	}
}

body {
	font-family: 'Verdana', sans-serif;
	background-color: #99ccf6;
	line-height: 1.1;
	text-align: center;
	margin: 0px;
	padding: 0px 0px 20px 0px;
}

#container {
	background-color: #f6f6f6;
	text-align: left;
	width: 95%;
	margin: 0px;
	padding: 0px;
}

#banner {
	color: #FFFFFF;
	background-color: #aaaaee;
	border: none;
	text-align: left;
	width: 100%;
	filter: alpha(opacity = 100, finishOpacity = 0, style = 1, startX = 0, startY = 0, finishX = 1000, finishY = 200);
	padding: 8px;
}

a#banner-img {
	display: none;
}

#banner a {
	color: #FFFFFF;
	border: none;
}

#banner h1 {
	font-size: xx-large;
	line-height: 1.2;
	width: 100%;
	filter: dropshadow(color = gray, offx = 2, offy = 2, positive = 1);
}

#banner h2 {
	font-size: small;
	font-weight: normal;
}

@media screen {
	#left {
		float: left;
		width: 24%;
		overflow: hidden;
	}
	#right {
		float: right;
		width: 24%;
		overflow: hidden;
	}
	#center {
		float: left;
		width: 50%;
		border-left: 1px solid #000066;
		border-right: 1px solid #000066;
		overflow: hidden;
	}
}

@media print {
	#banner {
		display: none;
	}
	#left {
		display: none;
	}
	#right {
		display: none;
	}
	#center {
		width: 100%;
	}
}

.content {
	line-height: 1.4;
	letter-spacing: 1px;
	padding: 15px 15px 5px 15px;
}

.content h2 {
	color: #333333;
	font-size: large;
	line-height: normal;
	border-bottom: 1px solid #333333;
	text-align: left;
	border: 1px solid;
	margin-bottom: 10px;
	padding: 3px;
}

.content h3 {
	color: #000066;
	font-size: large;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid;
	margin-bottom: 10px;
	background-color: #eeeeee;
	width: 97%;
	filter: alpha(opacity = 100, finishOpacity = 40, style = 1, startX = 0, startY = 0, finishX = 1800, finishY = 200);
}

.content p {
	color: #333333;
}

.posted {
	color: #999999;
	font-size: x-small;
	text-align: left;
	border-top: 1px dotted #999999;
	margin-bottom: 16px;
	line-height: normal;
	padding: 3px;
}

.sidebar {
	padding: 15px;
}

.sidebar a {
	border: none;
}

.sidebar a:link {
	color: #003366;
}

.sidebar a:visited {
	color: #0066aa;
}

.sidebar a:hover {
	color: #009966;
	background-color: #eeeecc;
}

.sidebar h2 {
	color: #666666;
	font-size: x-small;
	border-bottom: 1px solid #999999;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
}

.sidebar h3 {
	font-size: x-small;
	border-bottom: 1px solid #666666;
}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
}

.sidebar li {
	color: #333333;
	font-size: x-small;
	text-align: left;
	margin-top: 10px;
	list-style-type: none;
}

.sidebar img {
	border: 5px solid #EEEEEE;
}

.photo {
	text-align: center;
	margin-bottom: 20px;
}

.link-note {
	font-size: x-small;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
}

#powered {
	font-size: x-small;
	text-align: left;
	color: #333333;
	margin-top: 50px;
}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
}

textarea[id="comment-text"] {
	width: 80%;
}


#content-headings .level-2 {
	margin-top: 15px;
	text-align: center;
	font-size: x-small;
	background-color: #eeeeee;
}
#content-headings .level-3 {
	font-weight: bold;
}

.referrer-list {
	font-family: monospace;
	font-weight: bold;
	font-size: large;
	line-height: 1.1;
}

.code {
	line-height: normal;
	text-align: left;
	border: 2px ridge #333333;
	color: white;
	background-color: #007080;
	padding: 5px;
	font-family: monospace;
	width: 90%;
	overflow: scroll;
}

.block {
	text-align: left;
	border: 2px ridge #333333;
	color: white;
	background-color: #eeffee;
	padding: 5px;
	overflow: hidden;
}

blockquote {
	background-color: #eeeeee;
	border: 2px inset;
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}

cite {
	font-style: normal;
	font-weight: bold;
}

.aTrackback {
	border: 1px solid #dddddd;
	background-color: #ddeedd;
	padding: 4px;
	margin-bottom: 5px;
	overflow: hidden;
}
.aComment {
	border: 1px solid #dddddd;
	background-color: #ddddee;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 5px;
	overflow: hidden;
}
.comment-writer {
	color: #999999;
	font-size: x-small;
	text-align: left;
	border-bottom: 1px dotted #999999;
	line-height: 1.5;
	padding: 3px;
}
.comment-form {
	background-color: #eee0ee;
	padding: 4px;
	overflow: hidden;
}

.myclip-main {
	line-height: normal;
	text-align: left;
	border: 2px inset #333333;
	background-color: #eeeedd;
	padding: 5px;
	height: 90px;
	overflow: auto;
}

.embedded-blog {
	line-height: normal;
	text-align: left;
	border: 2px inset #333333;
	background-color: #eeeedd;
	padding: 2px;
	height: 350px;
	overflow: auto;
	font-size: x-small;
}
.embedded-blog h1 {
	font-size: small;
}
.embedded-blog a {
	text-decoration: none;
	border-bottom: 1px solid #aaccf6;
}
.embedded-blog .anEntry {
	border: 1px solid #cccccc;
	padding: 2px;
}
.embedded-blog .posted {
	font-size: xx-small;
	margin-bottom: 2px;
	padding: 1px;
}

table {
	margin: 4px;
	border-collapse: collapse;
}
th,td {
	margin: 0px;
	padding: 2px;
	border: 1px solid #808080;
}
th {
	font-style: bold;
	background-color: #c090e0;
}

caption {
	padding: 4px;
	background-color : #fff0e0;
	border: 1px solid #808080;
}
